Vantage cannot access mail server after security up date to IE

I put the IE 5.5 SP2 on my test server for Vantage 5.0 and couldn't get
Vantage to run again.. We went to Progress 9.1c which comes with 5.1 and my
Vantage 5.0 will run. This could be a fluke, but it might want to be
something we all keep an eye on.
Nancy Dunn

-----Original Message-----
From: pmarshall@... [mailto:pmarshall@...]
Sent: Wednesday, November 28, 2001 9:07 AM
To: vantage@yahoogroups.com
Subject: [Vantage] Vantage cannot access mail server after security
update to IE 5.5


We recently applied a security update to IE/OE (brought us up to
IE5.5 and OE5). Prior to the update, Global Alerts worked fine using
OE; since the update, Vantage cannot access the mail server, either
to send Alerts or to set up new ones, however OE works fine outside
of Vantage.

We are running Vantage 4.0, on NT Terminal Server - SP6, Exchange
5.5 - SP4.

I've tried to uninstall IE5.5, to no avail, error message states that
IE is running in multiple OS's, which is not really the case.

Anyone have any clues?

Thanks in advance.

Peg Marshall
Hayward Tyler, Inc.
peg@...
(802) 655-4444




Useful links for the Yahoo!Groups Vantage Board are: ( Note: You must have
already linked your email address to a yahoo id to enable access. )
(1) To access the Files Section of our Yahoo!Group for Report Builder and
Crystal Reports and other 'goodies', please goto:
http://groups.yahoo.com/group/vantage/files/.
(2) To search through old msg's goto:
http://groups.yahoo.com/group/vantage/messages
(3) To view links to Vendors that provide Vantage services goto:
http://groups.yahoo.com/group/vantage/links

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/